[Background]
DrawStyle=tiled

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=tiled
DrawStyleRight=stretched
DrawStyleBottom=tiled


[Font]
Color=RGB(208,208,208)
Name=Segoe UI
Size=10
Bold=0
Italic=0

[Bar]
Color_pen_1=RGB(10,10,10)
Color_pen_2=RGB(10,10,10)
Color_brush_1=RGB(35,35,35)